wget_html_tag(3)

NAME
wget_html_tag

SYNOPSIS

#include <wget.h>

  Data Fields
const char * name
name of HTML tag
const char * attribute
attribute of the HTML tag

Detailed Description

HTML tag consisting of name and an optional attribute

Author

Generated automatically by Doxygen for wget2 from the source code.